/*--------------------------------------------------------------------- 
File Name: responsive.css 
---------------------------------------------------------------------*/

@media (min-width: 320px) and (max-width: 1000px) {
  /*.scrool-buttons {*/
  /*display: block !important;*/
  /*   z-index:2 !important;*/
  /*}*/
}

@media (min-width: 1343px) and (max-width: 1500px) {
  #banner1 .carousel-control-prev {
    right: 10%;
    
  }
}

@media (min-width: 1200px) and (max-width: 1342px) {
  .full_bg {
    height: 100%;
  }
  .latest .read_more {
    top: 19%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .logo_midle::before {
    right: 9px;
  }
  .full_bg {
    height: 100%;
  }
  .photog h1 {
    padding-bottom: 35px;
  }
  .site-navbar ul li {
    padding-right: 44px;
  }
  .owl-next {
    right: 39%;
  }
  .owl-prev {
    left: 39%;
  }
  .titlepage h2 {
    font-size: 35px;
  }
  ul.top_infomation li {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .left,
  .right {
    display: none;
  }
  .site-navbar ul li {
    padding-right: 32px;
  }
  .logo_midle::before {
    right: 2px;
  }
  .full_bg {
    height: 100%;
  }

  .photog h1 {
    font-size: 50px;
    line-height: 53px;
    padding-bottom: 40px;
  }

  .about {
    margin: 0 10px;
    padding: 80px 20px;
    margin-top: -90px;
  }

  .titlepage h2 {
    font-size: 33px;
    line-height: 40px;
  }
  .about_img {
    padding-right: 0;
    padding-left: 0;
  }
  .nostrud {
    padding: 20px 0px 0 0px;
  }
  .nostrud h3 {
    font-size: 16px;
    line-height: 20px;
    padding-top: 15px;
  }
  .owl-next {
    right: 37%;
  }
  .owl-prev {
    left: 37%;
  }
  .cases {
    padding: 0;
    padding-top: 70px;
  }
  .latest {
    padding: 15px 15px 0px 15px;
  }
  .latest .read_more {
    top: 12%;
  }
  #banner1 .carousel-control-prev,
  #banner1 .carousel-control-next {
    top: 96%;
  }
  .di_no {
    display: none !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev{
    width: 90px;
    height: 90px;
    background-color: #ed1c24 !important;
    color: #fff !important;
    font-size: 55px !important;
    line-height: 30px !important;
    opacity: 1;
    border-radius: 50px;
    transition: ease-in all 0.5s;
    box-shadow: 0 0 80px rgba(13, 3, 3, 0.11);
  }
  .owl-carousel .owl-nav button.owl-next:hover,
  .owl-carousel .owl-nav button.owl-prev:hover {
    background-color: #fff !important;
    transition: ease-in all 0.5s;
    color: #000 !important;
  }

  .full_bg {
    height: 100%;
  }
  .logo a {
    position: relative;
  }

  .logo_midle {
    display: none !important;
  }
  #banner1 .carousel-control-prev,
  #banner1 .carousel-control-next {
    top: 95%;
  }
  .photog h1 {
    font-size: 50px;
    line-height: 53px;
    padding-bottom: 29px;
    padding-top: 42px;
  }
  .about {
    margin: 0 10px;
    padding: 80px 20px;
    margin-top: -90px;
  }
  .about_img,
  .coronata_img {
    padding-left: 0;
    padding-right: 0;
    margin-top: 30px;
  }
  .latest {
    max-width: 425px;
    margin: 0 auto;
    margin-bottom: 60px;
  }
  .owl-prev {
    left: 31%;
  }
  .owl-next {
    right: 32%;
  }
  .map-responsive {
    margin-top: 30px;
  }

  .grid {
    display: grid;
  }
  .oder1 {
    order: -1;
  }
  .titlepage h2 {
    font-size: 35px;
    line-height: 40px;
  }
  .doctors {
    background: transparent;
  }
  .d_none {
    display: none;
  }

  /* navbar css for mobile start */
  .nav-toggler {
    display: block;
    position: absolute;
    right: 15px;
    z-index: 99999;
  }
  .site-navbar {
    min-height: 39px;
  }
  .site-navbar ul {
    position: absolute;
    width: 100%;
    left: -15px;
    top: 60px;
    flex-direction: column;
    align-items: center;
    background-color: #ed242e;
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
    z-index: 99999;
    box-shadow: 0 0 10px rgb(192, 190, 182);
  }
  .site-navbar ul li {
    width: 100%;
    text-align: left;
    padding-right: 0;
  }
  .site-navbar ul li a {
    padding: 25px 25px 0px 25px;
  }
  .site-navbar ul.open {
    max-height: 100vh;
    padding-bottom: 25px;
    overflow: visible;
  }
  /* navbar css for mobile end */
}

@media (max-width: 575px) {
  .header-area {
    padding: 27px 16px;
  }
  .left,
  .right {
    display: none;
  }
  .logo_sm {
    display: inherit;
  }
  .full_bg {
    height: 100%;
  }
  .logo a {
    position: relative;
  }
  .logo a::before {
    position: absolute;
    content: "";
    top: 10px;
    background: url(../images/logo1.png);
    width: 158px;
    height: 122px;
    z-index: 999;
    left: -15px;
  }
  .logo_midle {
    display: none !important;
  }
  .slider_main {
    padding-top: 27%;
  }

  .photog .read_more {
    margin-bottom: 5px;
  }

  .photog h1 {
    font-size: 44px;
    line-height: 51px;
  }

  .about_img,
  .coronata_img {
    padding-left: 0;
    padding-right: 0;
    margin-top: 30px;
  }
  .about {
    padding: 80px 10px;
    position: relative;
    margin: 0px;
    margin-top: -70px;
  }
  .latest {
    max-width: 425px;
    margin: 0 auto;
    margin-bottom: 60px;
  }
  .cases {
    padding: 0;
    padding-top: 70px;
  }
  .owl-prev {
    left: 10%;
  }
  .owl-next {
    right: 10%;
  }
  .map-responsive {
    margin-top: 30px;
  }
  .nostrud h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .doctors {
    background: transparent;
  }
  .grid {
    display: grid;
  }
  .oder1 {
    order: -1;
  }
  .titlepage h2 {
    font-size: 25px;
    line-height: 30px;
  }

  .d_none {
    display: none;
  }

  /* navbar css for mobile start */
}

/* style.csss */

/* .protect {
    padding: 0 30px;
     padding-top: 80px;
    padding-bottom: 25px;
}


.protect_bg  {
       background:url(/Images/Laser.jpg);
     background-repeat: no-repeat;
     background-position: center;
     background-size: 100% 100%;
       padding-top: 80px;
      padding-bottom: 48px;
}

.protect .titlepage p {
     padding-top: 5px;
   
}
.desktop {
    padding: 45px 20px 30px 20px;
    background: #fff;
    border-radius: 20px;
}


.protect_box h3 {
     color: #0d0e0e;
     font-size: 17px;
     font-weight: bold;
     padding-top: 25px;
     padding-bottom: 5px;
 
}

.protect_box span {
     color: #081419;
     font-weight:normal;
}
.protect .read_more {
    margin: 0 auto;
    display: block;
    max-width: 174px;
    height: 51px;
    line-height: 51px;
    font-weight: bold;
    font-size: 15px !important;
    margin-top: 40px;

}
.owl-carousel .owl-item img {
    width: inherit !important;
    text-align: center;
    margin: 0 auto;
    height: 90px;
}

.owl-carousel .owl-nav.disabled {
     display: inherit !important;
    padding-top: 80px;
}


.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev {
     width: 90px;
     height: 90px;
     background-color: #ed1c24 !important;
     color: #fff !important;
     font-size: 55px !important;
     line-height: 30px !important;
     opacity: 1;
     border-radius: 50px;
     transition: ease-in all 0.5s;
     box-shadow: 0 0 80px rgba(13, 3, 3, 0.11);
}
.owl-carousel .owl-nav button.owl-next:hover, 
.owl-carousel .owl-nav button.owl-prev:hover {
     background-color: #fff !important;
     transition: ease-in all 0.5s;
     color: #000 !important;
}
.owl-next {
    position: absolute;
    right: 42%;
}
.owl-prev {
    position: absolute;
    left: 42%;
} */

/*--------------------------------------------------------------------- 
File Name: style.css 
---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- 
import Fonts
---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- 
basic 
---------------------------------------------------------------------*/

/*font-family: 'Roboto', sans-serif;*/

/**-- heading section --**/

/*---------------------------- preloader area ----------------------------*/

.read_more {
  font-size: 17px;
  background-color: #05254d;
  color: #fff;

  width: 100%;
  max-width: 275px;
  text-align: center;
  display: inline-block;
  transition: ease-in all 0.5s;
  font-weight: bold;
  height: 75px;
  text-transform: uppercase;
  line-height: 75px;
}

/*-- header --*/

/* nav-toggler css start */

/* intro-area css start */

/** end coronata section **/

/** protect **/

.protect {
  padding-top: 5% !important;
  padding-bottom: 5% !important;
}

/* .protect_bg  {
       background:url(/Images/serviceBG.webp);
       border-radius: 20px;

      
       background-size: cover; 


     background-repeat: no-repeat;
     background-position: center;
     background-size: 100% 100%;
       padding-top: 100px;
      padding-bottom: 100px;
} */

.protect_bg {
  position: relative; /* Create a positioned container */
  background: url(../images/ServiceBG1.webp);
  border-radius: 150px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; /* Maintain aspect ratio */
  padding-top: 100px;
  padding-bottom: 100px;
}

/* Add a semi-transparent white overlay */
.protect_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  /* background-color: rgba(255, 255, 255, 0.5);  */
  background: rgba(0, 0, 0, 0.5);
  border-radius: 150px;
  z-index: 1; /* Place it above the background */
}

/* Ensure child content appears above the overlay */
.protect_bg > * {
  position: relative;
  z-index: 2;
}

.protect .titlepage p {
  padding-top: 5px;
}
.desktop {
  padding: 0px 0px 0px 0px;
  background: #fff;
  border-radius: 20px;
  min-height: 420px !important;
}

.item {
  display: flex;
  flex-direction: column; /* Stack items vertically */
  justify-content: space-between; /* Distribute content evenly */
  /* Set a fixed height for all items */
}

.desktop {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  flex-grow: 1; /* Ensure the content takes up all available space */
}

.desktop i {
  width: 100%; /* Ensures the image takes the full width of the container */
  height: 70% !important; /* Set the image to take 70% of the height of the item */
  overflow: hidden; /* Ensures any overflow is hidden */
}

.desktop img {
  width: 100%; /* The image fills the width of the container */
  height: 100%; /* The image takes the full height of its container */
  object-fit: cover; /* Ensures the image covers the area and maintains its aspect ratio */
}

.protect_box h3 {
  color: #0d0e0e;
  font-size: 17px;
  font-weight: bold;
  padding-top: 25px;
  padding-bottom: 5px;
  padding-left: 15px;
}
.titlepage h2{
    color:#223a66 !important ;
}

.protect_box span {
  color: #081419;
  font-weight: normal;
  padding: 0px 20px 20px;
}
/* .protect .read_more {
    margin: 0 auto;
    display: block;
    max-width: 174px;
    height: 51px;
    line-height: 51px;
    font-weight: bold;
    font-size: 15px !important;
    margin-top: 40px;

} */
.owl-carousel .owl-item img {
  width: inherit !important;
  text-align: center;
  margin: 0 auto;
  max-height: 200px;
  justify-content: center;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.owl-carousel .owl-nav.disabled {
  display: inherit !important;
  padding-top: 80px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  width: 90px;
  height: 90px;

  background-color: #ed1c24 !important;
  color: #fff !important;
  font-size: 50px !important;
  line-height: 30px !important;
  opacity: 1;

  text-align: center !important;
  border-radius: 50px;
  transition: ease-in all 0.5s;
  box-shadow: 0 0 80px rgba(13, 3, 3, 0.11);
}
.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
  background-color: #fff !important;
  transition: ease-in all 0.5s;
  color: #000 !important;
}
.owl-next {
  position: absolute;
  top: 110%;
  right: 41%;
}
.owl-prev {
  position: absolute;
  top: 110%;
  left: 41%;
}

/** end protect **/

/** cases section **/

@media (max-width: 575px) {
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 50px;
    height: 50px;
    background-color: #ed1c24 !important;
    color: #fff !important;
    font-size: 25px !important;
    line-height: 30px !important;
    opacity: 1;
    border-radius: 50px;
    transition: ease-in all 0.5s;
    box-shadow: 0 0 80px rgba(13, 3, 3, 0.11);
    margin-top: 5%;
  }
  .owl-next {
    position: absolute;
    right: 31%;
  }
  .owl-prev {
    position: absolute;
    left: 31%;
  }
  .protect_bg {
   
    border-radius: 100px;
    
  }
  
  .protect {
    padding-top: 10% !important;
    padding-bottom: 10% !important;
  }
  /* Add a semi-transparent white overlay */
  .protect_bg::before {
    
    border-radius: 100px;
   
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 60px;
    height: 60px;
    background-color: #ed1c24 !important;
    color: #fff !important;
    font-size: 25px !important;
    line-height: 30px !important;
    opacity: 1;
    border-radius: 50px;
    transition: ease-in all 0.5s;
    box-shadow: 0 0 80px rgba(13, 3, 3, 0.11);
    /* margin-top: 5%; */
  }
  .owl-next {
    position: absolute;
    right: 37%;
  }
  .owl-prev {
    position: absolute;
    left: 37%;
  }
  .protect {
    padding-top: 10% !important;
    padding-bottom: 10% !important;
  }
}

@media (min-width: 767px) and (max-width: 1000px) {
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 80px;
    height: 80px;

    font-size: 40px !important;
  }
  .owl-next {
    position: absolute;
    right: 34%;
  }
  .owl-prev {
    position: absolute;
    left: 34%;
  }
  .protect {
    padding-top: 10% !important;
    padding-bottom: 10% !important;
  }
  
}

@media (min-width: 1000px) and (max-width: 1200px) {
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 90px;
    height: 90px;

    font-size: 50px !important;
  }
  .owl-next {
    position: absolute;
    right: 40%;
  }
  .owl-prev {
    position: absolute;
    left: 40%;
  }
}
